# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Victor Ibragimov <victor.ibragimov@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: khtmlkttsd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-08-25 09:05+0200\n"
"PO-Revision-Date: 2009-01-13 11:08+0000\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik <>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: khtmlkttsd.cpp:53
msgid "&Speak Text"
msgstr "&Гуфтани матн"

#: khtmlkttsd.cpp:71
msgid "Starting KTTSD Failed"
msgstr "Оғозии KTTSD қатъ карда шуд"

#: khtmlkttsd.cpp:152
msgid "The D-Bus call say() failed."
msgstr "Занги гуфтани() D-Bus қатъ карда шуд."

#: khtmlkttsd.cpp:153
msgid "D-Bus Call Failed"
msgstr "Занзи D-Bus қатъ карда шуд"

#. i18n: file: khtmlkttsd.rc:5
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Хизматҳо"

#. i18n: file: khtmlkttsd.rc:10
#. i18n: ectx: ToolBar (speechToolbar)
#: rc.cpp:6
msgid "Speech Toolbar"
msgstr "Хизматҳои гуфтугӯӣ"
